/*
	Title:		Umbraco Creative Website Wizard
	Author:		Warren Buckley
	Website:	http://www.creativewebspecialist.co.uk
*/


/*
================================
COMMON STYLES 
================================
*/

.left {float:left;}
.right {float:right}
.hide {display:none;}
.pointer {cursor:pointer;}
.clearBoth {clear:both;}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    }

.clearfix {display: inline-block;}  /* for IE/Mac */

.wrapper {/*overflow: hidden;*/ width: 100%; }

.notice{
    border: 2px solid rgb(0, 37, 187);
    border-left: 0 none;
    color: rgb(200, 204, 236);
    background-color: rgb(21, 37, 97);
    clear: both;
    margin-left: 7px;
    margin-right: 29px;
    padding: 12px;
    font-size: 18px;
    text-align: center;
    border-right: 0 none;
}
.notice strong{
	font-weight:bold;
	color:#FFF;
}
.notice a{
	color:#FFF;
	text-decoration: underline;
}

img {
  border:0 none;
  text-align:left;
  vertical-align:top;
}

a:active, a:focus
{
    outline: none;
}


.bluetext{
	color: #0033cc;
}
.largetext{
	font-size: 1.2em;
}
h2 {
	/*width: 100%;*/
	/*min-height: 51px;*/
	height: auto !important;
	height: 51px;
	margin: 0 0 0 0;
	overflow: hidden;
	text-transform: uppercase;
	line-height: 1.111em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	font-weight: normal;
	color: #000000;
}

h2 img {
	float: left;
	margin: 0 8px 0 0;
}

h2 span {
	display: block;
	padding: 12px 0 0 0;
}

/*
=================================================================================
STICKY FOOTER
http://matthewjamestaylor.com/blog/keeping-footers-at-the-bottom-of-the-page
=================================================================================
*/
html, body
{
   margin:0;
   padding:0;
   height:100%;
}

html {
	min-width: 980px;
}

#container
{
   /*background: #fff url(/media/Assets/tail-top.jpg) repeat-x 0% 0%;*/
   min-height:100%;
   position:relative;
overflow:hidden;
}

#body
{
   /*padding-bottom:70px;*/   /* Height of the footer */
   padding-bottom:62px;    /*Height of the footer + additional padding between footer & content */
   padding-left:15px;
   padding-right:15px;
   font-size:0.75em;
}

#footer
{
   position:absolute;
   bottom:0;
   width:100%;
   height:55px;   /* Height of the footer */ /*70px - 15px (top padding) - 0px (bottom padding) = 55px*/
}

/*
================================
MAIN STYLES
================================
*/

body {
	background: #d5e2f5 url(/media/Assets/background_blue.jpg) repeat-y center;

	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 1em;
	color: #393939;
}

#container
{
	background: url(/media/Assets/background.png) repeat-y center;

}

a
{
    color:#619ca7;
    text-decoration:none;
}

a:hover
{
    color:#cccccc;
}


a.rightArrow
{
    background:url(../media/Assets/arrow_right.gif) no-repeat center right;
    padding:0 7px 0 0;
}

a.leftArrow
{
    background:url(../media/Assets/arrow_left.gif) no-repeat center left;
    padding:0 0 0 7px;
}

/*
================================
HEADER STYLES 
================================
*/

#header
{
    width:930px;
    padding:0 0 0 0;
	margin:0 auto;
	width:930px;
    position:relative;
}

.phone_front {
    position:absolute;
    left:400px;
    top:0px;
    color:Red;
    background: url(/media/Assets/phone_icon.jpg) no-repeat left 5px;
    height:50px;
    line-height:40px;
    text-indent:40px;
    font-size:1.5em;
}


#headerMenu
{
  width:1000px;
  margin-left:-35px;
  background: url(/media/Assets/leftmenu.png) repeat-y 0% 0%;
  height:42px;
  top:40px;
  position:relative;
  z-index:1;
}
#headerMenuRight
{
  background: url(/media/Assets/rightmenu.png) repeat-y right 0%;
}
.flashmenu
{
  margin-left:50px;
}

#cart
{
   float:right;
   width:250px;
   height:20px;
   line-height:20px;
   top:5px;
   right:15px;
   padding:5px;
   text-align:center;
   display:block;
   position:absolute;
}

#cart a
{
  color:black;
  display:block;
}

#logo_topleft_word
{
   left:80px;
   height:40px;
   width:305px;
   display:block;
   position:absolute;
   z-index:1;
   background:url('../media/Assets/CJSAustralia.png') no-repeat;
}

#logo_topleft
{
   left:0px;
   height:84px;
   width:82px;
   display:block;
   position:absolute;
   z-index:2000;
   background:url('../media/Assets/CJSBallAustralia.png') no-repeat;
}

#logo_topleft a
{
   height:84px;
   width:82px;
   display:block;
}

#header .flashheader
{
  margin-top:30px;
  margin-left:8px;
  margin-bottom:5px;
 background: blue  url(/Assets/heatshrink.jpg) no-repeat bottom center;
}

#header .gap
{
  width:100%;
  height:50px;
  display:block;
}

#header .container
{
    width:900px;
}

    #header h1
    {
        width:114px;
    }
    
/* CSS if sIFR not enabled START */
    #header h1.flashHeader
    {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size:32px;
        font-weight:bold;
        color:#f49ac1;
    }
    
        #header h1.flashHeader a
        {
            color:#f49ac1;
        }
/* CSS if sIFR not enabled END */

#header .headerLinks
{
    font-size:12px;
    text-align:right;
    
    width:360px;
}

    #header .headerLinks a
    {
        margin:3px 0 0 0;
    }

    #header .searchBox
    {
        margin:0 0 0 33px;
    }
    
        #header .searchBox input
        {
            background-color:#252525;
            border:2px solid #515151;
            width:102px;            
            height:14px; /*16px -1 -1 = 14px; */
            padding:1px 2px;
            
            color:#FFFFFF;
            font-size:10px;
        }
        
        #header .searchBox input:focus
        {
            border:2px solid #619ca7;
        }
        
        #header .searchBox button
        {
            border-style: none;
            border-color: inherit;
            border-width: medium;
            font-size:12px;
            color:#619ca7;
            padding:0 7px 0 0;
            background:url('../media/Assets/arrow_right.gif') no-repeat right 50%;
        }

/*
================================
BODY STYLES 
================================
*/
#body
{
    width:900px;
    position:relative;
    min-height:100%;
    margin:0 auto;
    width:930px;
    /*background-color:red;*/
}

/*
================================
SIDEBAR STYLES 
================================
*/
#sideBar
{
    width:250px;
    margin:0 10px 0 15px;
    /*background-color:Green;*/
}
#sideBar .block-1
{
  padding:7px 14px 20px 2px;
  width:177px;
}

/*
================================
NAVI STYLES 
================================
*/
#navi li
{
    color:#619ca7;
    font-size:16px;
    background:url(../media/Assets/dotted_border.gif) repeat-x bottom left;
}

    #navi li.selected a
    {
        color:#cccccc;
    }

    #navi li a
    {        
        display:block;
        padding:5px 0;
    }

/*
================================
SECONDARY NAVI STYLES 
================================
*/
.secondaryNav
{
    margin:130px 0 0 0;
}

    .secondaryNav h3
    {
        color:#f49ac1;
        font-size:16px;
        
        padding:0 0 10px 0;
        background:url(../media/Assets/dotted_border.gif) repeat-x bottom left;
    }
    
    .secondaryNav li
    {
        padding:6px 0 4px 0;
        background:url(../media/Assets/dotted_border.gif) repeat-x bottom left;
    }
    
        .secondaryNav li.selected a
        {
            color:#cccccc;
        }
    
        .secondaryNav li a
        {
            font-size:12px;
            display:block;
        }
        
            .secondaryNav ul.events li a em
            {
                color:#FFFFFF;
                font-size:11px;
                display:block;
            }
            
            .secondaryNav li a span
            {
                background:url(../media/Assets/arrow_right.gif) no-repeat center right;
                padding:0 7px 0 0;
            }

.events {
  padding:4px 0 14px 4px;
  list-style-image:none;
  list-style-position:outside;
  list-style-type:none;
}
.events li {
  color:#575963;
  font-size:1.083em;
  line-height:1.385em;
  overflow:hidden;
  padding:0 0 31px;
  vertical-align:top;
  width:100%;
}
.events li strong {
  background:transparent url(/media/Assets/marker.gif) no-repeat scroll 0 1px;
  color:#5F9000;
  display:block;
  padding:0 0 6px 28px;
  text-transform:uppercase;
}
.events li span {
  display:block;
  padding:0 0 6px 4px;
}
.events li span a {
  color:#1262C4;
}
/*
================================
slideMenu STYLES 
================================
*/
.slideMenu
{
    margin:0px 0 0 0;
}

.slideMenu dl { width: 250px; }
.slideMenu dl,dd { margin: 0; }
.slideMenu dt.menu_1 { background: White url(/media/Assets/bulletarrow.png) no-repeat 6px center; font-size: 1.2em; padding: 0 5px; margin: 2px; padding-left:15px; }
.slideMenu dt.menu_2 { background: White url(/media/Assets/arrow_right.gif) no-repeat 6px center; font-size: 1.1em; padding: 3px 3px; margin: 2px; padding-left:20px;}
.slideMenu dt.menu_1 a { color:#091D56; display:block; line-height:26px; font-size:1.2em; }
.slideMenu dt.menu_2 a { color:#091D56; display:block; line-height:20px; font-size:1.1em;}
.slideMenu dd a { color:#091D56; }
.slideMenu ul { list-style: none; padding: 0px; }
.slideMenu dd.menu_1 li { background: White url(/media/Assets/arrow_right.gif) no-repeat 6px center; font-size: 1.1em; padding: 3px 3px; margin: 2px; padding-left:20px;}
.slideMenu dd.menu_2 li { background: White; padding-left:25px;}
.slideMenu li { background: White; font-size: 1.08em; padding: 3px 3px; margin: 2px;  padding-left:25px;}
.slideMenu li.selected { background: #BBE4FE; font-weight:bolder;}
.slideMenu dt.menu_1.selected { background: #BBE4FE url(/media/Assets/bulletarrow.png) no-repeat 6px center; font-weight:bolder;}
.slideMenu dt.menu_2.selected { background: #BBE4FE url(/media/Assets/arrow_right.gif) no-repeat 6px center; font-weight:bolder;}
.slideMenu dd.menu_1 li.selected { background: #BBE4FE url(/media/Assets/arrow_right.gif) no-repeat 6px center; font-weight:bolder;}
.slideMenu dd.menu_2 li.selected { background: #BBE4FE; font-weight:bolder;}

/*
================================
CONTENT STYLES 
================================
*/
.content
{
    width:674px;    
    /*font-size:13px;*/
    /*line-height:18px;*/
    margin:0 15px;
}

.content h6 {
  color:#1262C4;
  font-size:1.25em;
  font-weight:normal;
  line-height: 1.6em;
  padding: 0 0 15px;
}
.content h5 {
  color:#1262C4;
  font-size:1.25em;
  font-weight:bold;
  overflow:hidden;
  padding:0 0 8px;
  width:100%;
  font-family:Arial,Helvetica,sans-serif;
}
.box {
	background: url(/media/Assets/box-tail.gif) repeat 0% 0%;
        width:225px;
}
.box p {
  color:#C8D6EA !important;
  font-size:1.083em !important;
  line-height:1.385em !important;
  padding:0!important;
}
.link {
  color:#2C69B3;
  float:right;
  font-size:1.083em;
  padding:0 3px 0 0;
}
.box .border-top {
	background: url(/media/Assets/border-top.gif) repeat-x 0% 0%;
}
.box .border-bot {
	background: url(/media/Assets/border-bot.gif) repeat-x 0% 100%;
}
.box .border-left {
	background: url(/media/Assets/border-left.gif) repeat-y 0% 0%;
}
.box .border-right {
	background: url(/media/Assets/border-right.gif) repeat-y 100% 0%;
}
.box .corner-top-left {
	background: url(/media/Assets/corner-top-left.gif) no-repeat 0% 0%;
}
.box .corner-top-right {
	background: url(/media/Assets/corner-top-right.gif) no-repeat 100% 0%;
}
.box .corner-bot-left {
	background: url(/media/Assets/corner-bot-left.gif) no-repeat 0% 100%;
}
.box .corner-bot-right {
	background: url(/media/Assets/corner-bot-right.gif) no-repeat 100% 100%;
}
.box .inner {
	min-height: 152px;
        margin:0 15px;
	height: auto !important;
	height: 152px;
	padding: 8px 20px 20px 20px;
	position:relative;
}
.box .linker {
	display:block;
	position:absolute;
	top:0;
	left:0;
	margin:0 -15px;
	width:225px;
	height:60px;
	z-index:2;
}
h2.boxHeader {
  color:#FFFFFF;
  font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
  font-size:1.5em;
  font-weight:normal;
  height:auto !important;
  line-height:1.111em;
  margin:0 0 25px;
  min-height:51px;
  overflow:hidden;
  text-transform:uppercase;
  width:100%;
  position:relative;
  z-index:1;
}

.boxHeader span {
  padding:0;
}

.boxHeader span.center{
  padding:14px 0;
}
img.imgHomeBox {
  float:left;
  margin:0 8px 0 0;
}
.sideBox {
  margin-bottom:20px;
}
.sideBox .border-top {
	background:#EDF3FC url(images/border-top.jpg) repeat-x scroll 0 0;
}
.saleBox .border-top {
	background:#ffe9e9 url(images/border-top.jpg) repeat-x scroll 0 0;
}
.sideBox .border-bot {
	background:transparent url(images/border-bot.jpg) repeat-x scroll 0 100%;
}
.sideBox .border-left {
	background:transparent url(images/border-left.jpg) repeat-y scroll 0 0;
}
.sideBox .border-right {
	background:transparent url(images/border-right.jpg) repeat-y scroll 100% 0;
}
.sideBox .corner-top-left {
	background:transparent url(images/corner-top-left.jpg) no-repeat scroll 0 0;
}
.sideBox .corner-top-right {
	background:transparent url(images/corner-top-right.jpg) no-repeat scroll 100% 0;
}
.sideBox .corner-bot-left {
	background:transparent url(images/corner-bot-left.jpg) no-repeat scroll 0 100%;
}
.sideBox .corner-bot-right {
	background:transparent url(images/corner-bot-right.jpg) no-repeat scroll 100% 100%;
	width:100%;
}
.sideBox .inner {
	height:auto !important;
	padding: 26px 21px 200000px 24px;
    margin-bottom: -200000px;
}
.title
{
  border-bottom: 1px solid #BAC1CE;
  height: auto !important;
  margin: 0 0 20px;
  min-height: 25px;
  padding: 0 0 5px;
}
.block-1, .block-2, .block-3, .block-4 {
  float:left;
  overflow:hidden;
}
.indent-bot {
  margin:0 0 28px;
}
    .content p
    {
        
	font-size:1.083em;
	line-height:1.385em;
	margin:0 0 10px;
    }
    .content p.extra 
    {
	padding:0 0 27px;
    }
    .content strong
    {
        font-weight:bold;
    }
   
    .content em
    {
        font-style:italic;
    }
   
    .content h3
    {
        font-size:18px;
        color:#000000;
        margin:10px 0 13px 0;
    }
    
    .content ol, .content ul
    {
        list-style-position:inside;
    }
    
    .content ol
    {
        list-style-type:decimal;
    }
    
    .content ul
    {
        list-style-type:disc;
	list-style-position:outside;
	margin-left:8px;
	padding-left:8px;
    }
    
    
    .leftArrow.backLink
    {
        margin:0 0 25px 0;
        display:block;
    }
    
    .content div.date
    {
        font-weight:bold;
        font-size:12px;
    }
    
    /* Header for small thin column */
    .twoColWide .col_2  h4
    {
        font-size:12px;
        color:#f49ac1;
        font-weight:bold;
        background:url(../media/Assets/dotted_border.gif) repeat-x bottom left;
        
        padding:0 0 5px 0;
        margin:0 0 5px 0;        
    }
    
/* CSS if sIFR not enabled START */
    h2.flashHeader, h2.flashProdHeader
    {
	text-transform:none;
	font-family: Verdana, Verdana, Helvetica, sans-serif;
	font-size:2.0em;
	font-weight:normal;
	color:#000000;
	line-height:1.5em;
	
    }
    h2.flashProdHeader
    {
         font-size:1.5em;
	color:#091d56;
    }
            
	h2.flashHeader strong
	{
		color:#000000
	}
	h2.flashProdHeader strong
	{
		color:#091d56;
	}
/* CSS if sIFR not enabled END */


.content.oneCol
{
  padding:0px 38px 0;
  width:564px;
  margin:0;
}
.content.fullCol
{
  padding:0px 38px 0;
  width:850px;
  margin:0;
}
.content.repCol 
{
  padding:26px 38px 0;
  width:850px;
  margin:0;
}
.content.prodCol 
{
  width:620px;
}
.content.breadcrumb {
  margin-top:40px;
  float:left;
  width:620px;
}
.breadcrumb a:hover {
  color:#091D56;
}
.content.homeCol
{
  padding:26px 38px 0;
  width:564px;
  margin:0;
}
.homeCol .block-1
{
  padding:7px 14px 0 2px;
  width:177px;
}
.homeCol .block-2
{
  padding:7px 13px 0 0;
  width:177px;
}
.homeCol .block-3
{
padding: 10px 10px 80px 10px;
width: 158px;
border: 1px solid #BAC1CE;
position: relative;
top: -60px;
}
.content.sideCol
{
  width:249px;
  margin:0;
}

.content.colFour
{
  width:920px;
  padding:0 0 6px;
}
/*
================================
HOMEPAGE TWO COLS
================================
*/   
.twoCol .col_1
{
    width:342px;
}

.twoCol .col_2
{
    width:322px;
}




/*
================================
ABOUT PROJ TWO COLS WIDE
================================
*/ 
.twoColWide .col_1
{
    width:550px;
    margin:0 20px 0 0;
}

.twoColWide .col_2
{
    width:93px;
}

.nestedTwoCol
{
    width:550px;
    margin:10px 0 0 0;
}

    /* Nested two col within col_1 of twoColWide */
    .nestedTwoCol .col_1
    {
        width:265px;
        margin:0 20px 0 0;
    }
    
    .nestedTwoCol .col_2
    {
        width:265px;
    }

/*
================================
GALLERY GRID
================================
*/ 
.galleryGrid
{
    margin:25px 0 0 0;
}

    .galleryGrid .item
    {
        width:208px;
        margin:0 0 15px 20px;
    }
        
    .galleryGrid .item.first
    {
        margin-left:0;
    }
    
        .galleryGrid .item a
        {
            background:url(../media/Assets/arrow_right.gif) no-repeat center right;
            padding:0 7px 0 0;
        }
    
        .galleryGrid .item img
        {
            display:block;
        }
        
        .galleryGrid .item span
        {
            display:block;
        }


/*
================================
PHOTO GRID
================================
*/ 
.photoGrid
{
    margin:25px 0 0 0;
}

    .photoGrid .item
    {
        width:151px;
        margin:0 0 15px 20px;
    }
                
    .photoGrid .item.first
    {
        margin-left:0;
    }
    
        .photoGrid .item a
        {
            background:url(../media/Assets/arrow_right.gif) no-repeat center right;
            padding:0 7px 0 0;
        }
    
        .photoGrid .item img
        {
            display:block;
        }
    
        .photoGrid .item span
        {
            display:block;
        }

/*
================================
PHOTO ITEM
================================
*/ 
.photo
{
    margin:25px 0 0 0;
}
    
    .photo .pager
    {
        display:block;
        margin:0 0 10px 0;
    }

    .photo a.prev
    {
        background:url(../media/Assets/arrow_left.gif) no-repeat center left;
        padding:0 0 0 7px;
    }
    
    .photo a.next
    {
        background:url(../media/Assets/arrow_right.gif) no-repeat center right;
        padding:0 7px 0 0;
    }
    
    .photo .item
    {
        position:relative;
	overflow:hidden;
	/*width:550px;*/
    }
    
        .photo .item span
        {
            display:none;   /*hide it if JS disabled and when page initially loads */
        
            position:absolute;
            left:0;
            bottom:0;
            
            background:url(../media/Assets/white_60_bg.png) repeat top left;
	    color:#000;
            
            /*width:540px;*/ /*550 - 5 - = 540px */
	width:100%;
            padding:10px 5px 10px 5px;
        }

/*
================================
NEWS LIST
================================
*/

.newsList
{
    margin:0 0 0 0;
    width:900px;
}

    .newsList div
    {
        width:220px;
        margin:0 0 25px 45px;
        display:inline;
    }
    
    .newsList div.first
    {
        margin-left:0;
    }
    
        .newsList div strong
        {
            font-weight:bold;
            font-size:11px;
        }

/* CSS if sIFR not enabled START */
.newsList div h4
{
	font-size:1.3em;
	line-height:1em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

    .newsList div h4 a
    {       
        font-weight:bold;
        color:#619ca7;
    }
    
    .newsList div h4 a:hover
    {
        color:#CCCCCC;
    }      
/* CSS if sIFR not enabled END */       


/*
================================
NEWS ITEM
================================
*/
.newsItem img
{
    margin:0 0 15px 0;
}

        
/*
================================
CONTACT STYLES
================================
*/
.oneCol.contact
{
    width:900px;
}

.form .text
{
    width:860px;
    margin:10px 0px;
}

.form .cart
{
    width:570px;
    margin:0 0px;
}

.short_text
{
    width:25px;
}

.fields .inner {
	height:auto !important;
	min-height:152px;
	padding:26px 10px 20px 10px;
}

.thanks.inner {
	height:auto !important;
	min-height:152px;
	padding:26px 10px 20px 10px;
}

.thanks.inner p {
	padding-bottom:30px;
}

.form .fields
{
    width: 300px;
}

fieldset legend
{
    display:none;
}

fieldset label
{
    display:block;
    margin:10px 0 0 0;
}

fieldset label.first
{
    margin:0;
}

fieldset input, fieldset select
{
    background-color:#252525;
    border:2px solid #515151;
    width:265px;
    height:17px;
    padding:2px;
    margin:0 0 3px 0;
    
    color:#FFFFFF;
    font-size:14px;
}
fieldset select
{
    height:25px;
}
fieldset textarea
{
    background-color:#252525;
    border:2px solid #515151;
    width:265px;
    height:130px;
    padding:2px 2px 1px 2px;
    margin:0 0 3px 0;
    
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color:#FFFFFF;
    font-size:14px;
}

    fieldset input:focus, fieldset textarea:focus
    {
        border:2px solid #619ca7;
    }

fieldset input.error, fieldset textarea.error, fieldset select.error
{
    border:2px solid #F49AC1;
}

    fieldset input.error:focus
    {
        border:2px solid #af4975;
    }

fieldset button
{
    border:none;
    color:#619ca7;
    padding:0 7px 0 0;
    margin:10px 0;
    background:url('../media/Assets/arrow_right.gif') no-repeat right 50%;
cursor:pointer;
}

.errorMessage
{
  padding:20px;
  margin:10px 0px;
  border:1px solid #F00;
  background:#FFEEEE;
  color:#F00;
  font-weight:bolder;
}
/*
================================
FOOTER STYLES 
================================
*/

#footer
{
    background: url(/media/Assets/tail-bot.gif) repeat-x 0% 100%;
    padding:15px 0 0 0;
    height: 47px;
    overflow: hidden;
}

    #footer div.container
    {
        width:912px;
        margin:0 auto;
    }

    #footer li
    {
        float:left;
        font-size:11px;
    }
    
    /*Credits*/
    #footer ul.credits LI
    {
	font-size:0.6em;
	line-height:1.2em;
	text-align:right;
	height:30px;
    }
    
        #footer ul.credits li a
        {
            color:#868686;
        }    
    
            #footer ul.credits li a span
            {
                display:block;
		font-weight:bold;                
                font-size:1.5em;
                color:#515151;
            }
            
        #footer ul.credits li a:hover span
        {
            /*color:#f49ac1;*/
        }


    /*Misc*/
    #footer ul.misc
    {        
    }
                
        #footer ul.misc li.rss
        {
            padding:0 0 0 17px;
            margin:0 105px 0 0;
        }
        
            #footer ul.misc li.rss a
            {
                color:#c8751a;
            }
    
                #footer ul.misc li.rss a:hover
                {
                    color:#a05e16;
                }
                
        #footer ul.misc li.valid
        {
            padding:0 0 0 17px;
        }
        
            #footer ul.misc li.valid a
            {
                color:#529c46;
            }            

/* Logos*/
.cws
{
    background:transparent url(../media/Assets/WDLogoB.png) no-repeat left center;
    padding:0 0 0 30px;
    margin:0 67px 0 0;
    font-family:Tahoma, Geneva, sans-serif;
}

.cjs
{
    background:transparent url(../media/Assets/cjslogo.png) no-repeat;
    padding:0 0 0 35px;
    margin:0 190px 0 0;
    font-family:Tahoma, Geneva, sans-serif;
}

.rss
{
    background:transparent url(../media/Assets/rss_logo.gif) no-repeat 0 2px;
    display:none;
}

.valid
{
    background:transparent url(../media/Assets/tick_icon.gif) no-repeat 0 0;
    display:none;
}
/* -- MENU TABLE -- */
.product_menu td
{
  margin:0 5px;
}
.product_menu li
{
  list-style-position:outside;
  padding-left:8px;
  margin-left:8px;
}
/* -- PRODUCT COLUMN --*/
.prodCol
{
  font-family:Verdana, Arial, Helvetica, sans-serif
  font-size:0.8em;
  font-weight:lighter;
}
.prodCol strong
{
  color:#091D56;
  font-weight:bold;
}
.prodCol strong a
{
  color:#091D56;
  font-size:1.2em;
}
.prodCol p
{
  color:Black;
  margin:0 0 10px 0;
  line-height:1.2em;
  text-align:left;
}
.prodCol ul
{
  margin-bottom:10px;
}
.prodCol li{
  color:Black;
  list-style-position:outside;
  padding: 0;
  margin-bottom:1.25em;
}
.inner ol{
	padding-left:2em
}
.inner table.stocktable{
  margin:0 0 10px 0;
width:100%;
}

.inner .stocktable th{
  text-align:center;
  valign:top;
  color: #FFF;
  background-color:#000099;
  font-weight:bolder;
padding:5px 3px;
	text-shadow: 1px 1px 3px #000;
background: rgb(78,106,183); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iIzRlNmFiNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwOTBmNTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(78,106,183,1) 1%, rgba(9,15,89,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(78,106,183,1)), color-stop(100%,rgba(9,15,89,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(78,106,183,1) 1%,rgba(9,15,89,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(78,106,183,1) 1%,rgba(9,15,89,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(78,106,183,1) 1%,rgba(9,15,89,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(78,106,183,1) 1%,rgba(9,15,89,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4e6ab7', endColorstr='#090f59',GradientType=0 ); /* IE6-8 */
border-color: #0616e5;
}
.inner .stocktable td{
  background-color:#FFF !important;
  text-align:center;
  cursor:pointer;
}
.stocktable tr:hover td{
	background-color:#BBE4FE !IMPORTANT;
        color:;
}
.stocktable a{
	text-decoration:none !important;
}
.prodCol a{
	font-weight:bold;
	color: #020d9b;
}
.prodCol a:hover{
	color: #020d9b;
	text-decoration:underline;
}
td.tbl_item
{
  text-align:left;
  text-indent:5px;
}
.prodCol img
{
  border:#091D56 1px solid;
  margin: 1em 0;
  background-color:White;
  max-width: 100%;
}
.prodCol img.chart
{
  background-color:transparent;
  border:0px;
}
/* -- SINGLE ITEM -- */
.single_item
{
  padding:5px;
  padding-bottom:25px;
  padding-top:10px;
}

.single_item h2
{
  margin:0;
  padding:0;
  font-size:18px;
  font-weight:bolder;
  padding-bottom:10px;
  min-height:0px;
}

.single_item h3
{
  margin:0;
  padding:0;
  font-size:16px;
  font-weight:normal;
}

.single_item a.addcart
{
  color:#FFF;
  background-color: #024795;
  font-weight:bold;
  float:right;
  display:block;
  border: 1px solid #003399;
  margin:0;
  padding:8px 12px;
}

.just_a_item
{
  margin:0;
  padding:0;
  width:100%;
  display:block;
  min-height:20px;
}

.just_a_item a
{
  color:Black;
  font-weight:bold;
  float:right;
  display:block;
}

/* -- POPUP -- */
#backgroundPopup {
	display:none;
	position:fixed;
	_position:absolute; /* hack for internet explorer 6*/
	height:100%;
	width:100%;
	top:0;
	left:0;
	background:#000000;
	border:1px solid #cecece;
	z-index:1;  
}  
#foregroundPopup{  
	display:none;  
	position:fixed;   
	_position:absolute; /* hack for internet explorer 6*/  
	height:185px;   
	width:408px;   
	background:#FFFFFF;   
	border:0px none #cecece;   
	z-index:2;   
	padding:12px;   
	font-size:1.2em;  
	line-height:1.2em; 
	text-align:center;
	border-radius: 5px;
    box-shadow: 3px 3px 15px #000;
    padding: 2em;
}
#foregroundPopup p{
  margin: 0 0 15px 0;
}
#partNum {
  font-weight:bolder;
      color: #091D56;
  background-color:#BBE4FE;
 padding:0.25em 1em;
display:block;
margin-bottom:15px;
}
#popupContactClose{   
    font-size: 29px;
    line-height: 14px;
    right: -15px;
    top: -18px;
    position: absolute;
    color: #FFF;
    font-weight: 700;
    display: block;
    background-color: #000;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border: 3px solid #fff;
    box-shadow: 1px 2px 6px #000;  
	cursor:pointer;
}   

/* -- HVT --*/
.HVT_selection {
  width:100%;
  margin:20px;
  line-height:21px;
}
.HVT_voltage {
  margin-bottom:5px;
}
.HVT_size {
  margin-left:10px;
  margin-bottom:5px;
  background:url(/media/Assets/toleft.png) no-repeat left center;
  padding-left:25px;
}
.HVT_core {
  margin-left:45px;
  margin-bottom:5px;
  background:url(/media/Assets/toleft.png) no-repeat left center;
  padding-left:25px;
}
.HVT_dielectric {
  margin-left:80px;
  margin-bottom:5px;
  background:url(/media/Assets/toleft.png) no-repeat left center;
  padding-left:25px;
}
.HVT_location {
  margin-left:115px;
  margin-bottom:5px;
  background:url(/media/Assets/toleft.png) no-repeat left center;
  padding-left:25px;
}
.HVT_tail {
  margin-left:150px;
  margin-bottom:5px;
  background:url(/media/Assets/toleft.png) no-repeat left center;
  padding-left:25px;
}
.HVT_part {
  margin-top:10px;
  line-height:1.2em;
}
.HVT_part span {
  font-size:1.3em;
}
.HVT_add {
  margin-left:20px;}

/* -- HVJ --*/
.HVJ_selection {
  width:100%;
  margin:20px;
  line-height:21px;
}
.HVJ_A_cable {
}
.HVJ_B_cable {
}
.HVJ_voltage {
  margin-bottom:5px;
}
.HVJ_size {
  margin-left:10px;
  margin-bottom:5px;
  background:url(/media/Assets/toleft.png) no-repeat left center;
  padding-left:25px;
}
.HVJ_A_core {
  margin-left:45px;
  margin-bottom:5px;
  background:url(/media/Assets/toleft.png) no-repeat left center;
  padding-left:25px;
}
.HVJ_A_dielectric {
  margin-left:80px;
  margin-bottom:5px;
  background:url(/media/Assets/toleft.png) no-repeat left center;
  padding-left:25px;
}
.HVJ_A_armour {
  margin-left:115px;
  margin-bottom:5px;
  background:url(/media/Assets/toleft.png) no-repeat left center;
  padding-left:25px;
}
.HVJ_B_core {
  margin-bottom:5px;
}
.HVJ_B_dielectric {
  margin-left:10px;
  margin-bottom:5px;
  background:url(/media/Assets/toleft.png) no-repeat left center;
  padding-left:25px;
}
.HVJ_B_armour {
  margin-left:45px;
  margin-bottom:5px;
  background:url(/media/Assets/toleft.png) no-repeat left center;
  padding-left:25px;
}
.HVJ_part {
  margin-top:10px;
  line-height:1.2em;
}
.HVJ_part span {
  font-size:1.3em;
}
.HVJ_add {
  margin-left:20px;}

/* -- POPUP -- */
#backgroundPopupRep {
	display:none;
	position:fixed;
	_position:absolute; /* hack for internet explorer 6*/
	height:100%;
	width:100%;
	top:0;
	left:0;
	background:#000000;
	border:1px solid #cecece;
	z-index:1;  
}  
#foregroundPopupRep{  
	display:none;  
	position:fixed;   
	_position:absolute; /* hack for internet explorer 6*/  
	min-height:200px;   
	width:408px;   
	background:#FFFFFF;   
	border:2px solid #cecece;   
	z-index:2;   
	padding:12px;   
	font-size:1.08em;  
	line-height:1.38em; 
	text-align:center;
        font-weight:normal;
	font-family: Arial, Helvetica, sans-serif;
}
#foregroundPopupRep p{
  margin:15px 0;
  color:#575963;
}

#foregroundPopupRep strong{
  background:transparent url(/media/Assets/marker.gif) no-repeat scroll 0 1px;
  color:#5F9000;
  display:block;
  padding:0 0 6px 28px;
  text-transform:uppercase;
}

#foregroundPopupRep span{
  color:#1262c4;
}

.popup {
  display:none;
}
#popupContactCloseRep{   
  font-size:14px;   
  line-height:14px;   
  right:6px;   
  top:4px;   
  position:absolute;   
  color:#6fa5fd;   
  font-weight:700;    
  display:block;   
}   

.map {
  width:500px;
  height:500px;
}

#foregroundMapPopup{  
	display:none;  
	position:fixed;   
	_position:absolute; /* hack for internet explorer 6*/  
	min-height:200px;   
	width:500px;
        height:500px;
	background:#FFFFFF;   
	border:2px solid #cecece;   
	z-index:2;   
	padding:12px;   
	font-size:1.08em;  
	line-height:1.38em; 
	text-align:center;
        font-weight:normal;
	font-family: Arial, Helvetica, sans-serif;
}

#backgroundMapPopup {
	display:none;
	position:fixed;
	_position:absolute; /* hack for internet explorer 6*/
	height:100%;
	width:100%;
	top:0;
	left:0;
	background:#000000;
	border:1px solid #cecece;
	z-index:1;  
}  

#popupMapClose{   
  font-size:14px;   
  line-height:14px;   
  right:6px;   
  top:4px;   
  position:absolute;   
  color:#6fa5fd;   
  font-weight:700;    
  display:block;   
} 




.single_item.advanced{
	clear:both;
	margin-bottom: 2.5em;
    	padding: 0;
    border-top: 1px solid #C1D1E8;
    padding-top: 1.5em;
}
.single_item.advanced .addcart.button {
	min-width: 105px;
    	text-align: center;
}
.single_item.advanced table {
	clear:both;
width: 100%;
}
.single_item.advanced td {
	text-align:left;
	background-color: transparent;
}
.single_item.advanced img {
	padding:4px;
	background-color:###;
}
.single_item.advanced .thumb{
	width:120px;
	min-width:120px;
}
.spec table td{
	padding:3px;
	border: 1px solid #CBCBCB;
}
/*.single_item.advanced  .spec  */
.inner  table tr:nth-child(even) td {background: #f3f3f2;padding:0.25em}
.inner  table tr:nth-child(odd)  td {background: #FFF;padding:0.25em}
.inner  table th {background: #AAA;color:#000; font-weight:bold;padding:0.25em;}

.inner .product_menu td{
	background:transparent url() !important;
}

.menublock{
width:28%;
padding: 0 2%;
display:inline-block;
font-size:2em;
position:relative;
text-align:center;
}

.menublock img{
	max-width:100%;
	border-radius:50%;
	background: url(/assets/red.png);
	display:block;
	border:0 none;
	transition: all .2s ease-in-out;
	background-size:cover;
}
.menublock a{
	color:#b60000;
}
.menublock a:hover {
	text-decoration:none;
	color:red;
}
.menublock:hover img {
	transform: scale(1.1)
}

.row{
display: flex;
clear:both;
}
.row .leftcontent{
	width: 100%
}
.row .imagebox{
	width:130px;
}


















/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
